<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>reveal.js – The HTML Presentation Framework</title>

		<meta name="description" content="Progress on FCC-ee HEB collective effects studies">
		<meta name="author" content="Adnan Ghribi">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/black.css" id="theme">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">
				<section>
					<!-- <a href="https://revealjs.com"> -->
						<!-- <img src="https://static.slid.es/reveal/logo-v1/reveal-white-text.svg" alt="reveal.js logo" style="height: 180px; margin: 0 auto 4rem auto; background: transparent;" class="demo-logo"> -->
					<!-- </a> -->
					<h2>Progress on FCC-ee HEB</h2>
					<h1 style="color:#f00a60">collective effects studies</h1>
					<p>
						<small>By <a >A. Ghribi</a> ; A. Chance ; B. Dalena ; A. Mashal ; M. Migliorati ; A. Rajabi.
					</p>
					<p>
					<a href="https://gitlab.cern.ch/fcc-ee_collective_effects/heb">Gitlab link</a><br>
					<a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/collective_effects">Wiki link</a></small>
					</p>
					<p>
						<small> LEDA Meeting ; Saclay July 26th 2023 </small>
					</p>

				</section>

				<section data-auto-animate>
					<h2 style="color:#f00a60">Outline</h2>
					<span style="display:block; margin-top:-30px;"><hr></span>
					<section>
						<ol>
							<li><small><h2 data-id="sec.1">Introduction</h2></small></li>
							<li><small><h2 data-id="sec.1">RF cavities voltages</h2></small></li>
							<li><small><h2 data-id="sec.2">Contraints on mismatched beam</h2></small></li>
							<li><small><h2 data-id="sec.3">Instabilities at a higher number of turns</h2></small></li>
							<li><small><h2 data-id="sec.4">Next steps</h2></small></li>
						</ol>	
					</section>
				</section>

				<section data-auto-animate>
					<h2 style="color:#f00a60;">Introduction</h2>
					<span style="display:block; margin-top:-30px;"><hr></span>
					<section>
						<h3>The FCC-ee context</h3>
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-rule: 1px dotted #e0e0e0; -moz-column-rule: 1px dotted #e0e0e0; column-rule: 0px dotted #e0e0e0;">
							<div style="display: inline-block;">
								<small>
								<ul>
									<li>One of the major projects of next generation colliders ;</li>
									<li>Part of the European Strategy for Particle Physics (ESPP)</li>
									<li>An electron-positron Higgs factory of nearly 100 km circumference ;</li>
									<li>FCC feasability study started in 2021 ;</li>
									<li>Next major deliverable : 2023 mid-term review (fall 2023).</li>
								</ul></small>
							</div>
							<div style="display: inline-block;">
								<img data-src="figures/fcc_layout1.png">
							</div>
						</div>
					</section>
					<section>
						<span style="display:block; margin-top:70px;"><h3>The FCC-ee context</h3></span>
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-rule: 1px dotted #e0e0e0; -moz-column-rule: 1px dotted #e0e0e0; column-rule: 0px dotted #e0e0e0;">
							<div style="display: inline-block;">
								<font size="4">
									<table width="100%">
										<thead><tr>
											<th>Operation modes <a>[1]</a></th>
											<th>$z$</th>
											<th>$w$</th>
											<th>$zh$</th>
											<th>$t\bar{t}$</th>
											<th></th>
										</thead></tr>
										<tbody>
										<tr>
											<td style="color:#f00a60">Beam Energy</td>
											<td>45.6</td>
											<td>80</td>
											<td>120</td>
											<td>182.5</td>
											<td style="color:#00ff7f">GeV</td>
										</tr>
										<tr>
											<td style="color:#f00a60">Luminosity/IP</td>
											<td>140</td>
											<td>21.4</td>
											<td>6.9</td>
											<td>1.2</td>
											<td style="color:#00ff7f"><span style="font-size:0.9em; line-height:0%">$10^{34}~\mathrm{cm^{2}s^{-1}}$</span></td>
										</tr>
										<tr>
											<td style="color:#f00a60">Bunches/beam</td>
											<td>15880</td>
											<td>688</td>
											<td>260</td>
											<td>40</td>
											<td style="color:#00ff7f"></td>
										</tr>
										<tr>
											<td style="color:#f00a60">Beam current</td>
											<td>1270</td>
											<td>134</td>
											<td>26.7</td>
											<td>4.94</td>
											<td style="color:#00ff7f">mA</td>
										</tr>
										<tr>
											<td style="color:#f00a60">$U_{0}$</td>
											<td>0.039</td>
											<td>0.37</td>
											<td>1.89</td>
											<td>10.1</td>
											<td style="color:#00ff7f">GeV</td>
										</tr>
										<tr>
											<td style="color:#f00a60">RMS $\sigma_z$</td>
											<td>5.6</td>
											<td>3.55</td>
											<td>2.5</td>
											<td>1.67</td>
											<td style="color:#00ff7f">mm</td>
										</tr>
										<tr>
											<td style="color:#f00a60">RMS vert. $\varepsilon$</td>
											<td>710</td>
											<td>2160</td>
											<td>670</td>
											<td>1550</td>
											<td style="color:#00ff7f">pm</td>
										</tr>
										<tr>
											<td style="color:#f00a60">RMS hor. $\varepsilon$</td>
											<td>1.42</td>
											<td>4.32</td>
											<td>1.34</td>
											<td>3.10</td>
											<td style="color:#00ff7f">pm</td>
										</tr>
										</tbody>
									</table>
									Different modes $\Rightarrow$ different parameters $\Rightarrow$ Different optics ?
								</font>
							</div>
							<div style="display: inline-block;">
								<img data-src="figures/fcc_layout2.png">
								<!-- <span style="font-size:0.9em; line-height:0%"></span> -->
								<div style="font-size:0.5em; line-height:0%" class="caption">PA31 booster and collider layout <a>[1]</a></div>
							</div>
						</div>
						<p class="r-fit-text">
						Two different optics lattices have been defined to cope with collective instabilities<br>
						<font color="#f00a60">However, detailed collective effects studies need to be pursued !</font></p>
						<footer style="font-size:0.5em; line-height:0%"><a href="https://indico.cern.ch/event/1202105/contributions/5423512/attachments/2659506/4610093/230604%20FCC%20Week.pdf">[1] FCC week 2023 - FCC accelerator overview ; T. Raubenheimer.</a></footer>
					</section>

					<section>
						<span style="display:block; margin-top:90px;"><h3>The injection complex</h3></span>
						<img data-src="figures/injector_complex.png">
					</section>

					<section>
						<h3>Ongoing work</h3>
						<p>
							<ul>
								<li>Optics stability investigation \(\rightarrow\) A. Mashal ;</li>
								<li>Orbit correction strategies \(\rightarrow\) B. Dalena ;</li>
								<li style="color:#f00a60" >RF cavities budget ;</li>
								<li style="color:#f00a60" >Collective effects investigations ;</li>
								<li>Alternative optics study \(\rightarrow\) A. Chance.</li>
							</ul>
						</p>
						<p>
							<a href="https://arxiv.org/abs/2304.00135">arXiv:2304.00135 [physics.acc-ph]</a>
						</p>
					</section>
					<section>
						<h3>Purpose</h3>
						<ul>
							<li>Explore effects usually hidden in classical optics design ;</li>
							<li>Optimise the design of the high energy booster ;</li>
							<li>Provide inputs to the different working groups <br> ex. injectors ; RF ; collider.</li>
						</ul>
					</section>
				</section>

				<section>
					<h2 style="color:#f00a60">RF cavities budget</h2>
					<span style="display:block; margin-top:-30px;"><hr></span>
					<section>
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-rule: 1px dotted #e0e0e0; -moz-column-rule: 1px dotted #e0e0e0; column-rule: 1px dotted #e0e0e0;">
							<div style="display: inline-block;">
								<h4>@Injection</h4>
								<p><small>Momentum acceptance as a constraint</small></p>
									<span style="font-size:0.5em; line-height:0%">
										$
										V_{RF} = \sqrt{
											\left(
											\frac{C \lambda_{RF}\sigma_e^2 E_t \eta}{2\pi\sigma_{z}^2\beta^3}
											\right)^2 + \left(E_\text{gain}+U_{0}\right)^2}
										$
									</span>
									
									<font size="5">
									<table width="100%">
										<thead><tr>
											<th></th>
											<th>$z$</th>
											<th>$w$</th>
											<th>$zh$</th>
											<th>$t\bar{t}$</th>
										</thead></tr>
										<tbody>
										<tr>
											<td style="color:#f00a60"><font size="5">400 MHz</font></td>
											<td style="color:#f00a60">194</td>
											<td style="color:#f00a60">637</td>
											<td style="color:#f00a60">2142</td>
											<td style="color:#f00a60">11188</td>
										</tr>
										<tr>
											<td><font size="5"></font></td>
											<td> </td>
											<td> $\Downarrow$ </td>
											<td> </td>
											<td> </td>
										</tr>
										<tr>
											<td style="color:#00ff7f"><font size="5">800 MHz</font></td>
											<td style="color:#00ff7f">103</td>
											<td style="color:#00ff7f">463</td>
											<td style="color:#00ff7f">2009</td>
											<td style="color:#00ff7f">10676</td>
										</tr>
										</tbody>
									</table>
								</font>
							</div>
							<div style="display: inline-block;">
								<h4>@Extraction</h4>
								<p><small>Bunch length as a constraint</small></p>
								<span style="font-size:0.42em; line-height:0%">
								$
								\delta_p = \frac{2 Q_s(V_{RF}) \lambda_\text{RF}}{C \alpha_c}\sqrt{1+\tan\phi_s(V_{RF})\left(\phi_s(V_{RF}) - \frac{\pi}{2}\right)}
								$
								</span>
								<font size="5">
									<table width="100%">
										<thead><tr>
											<th>$z$</th>
											<th>$w$</th>
											<th>$zh$</th>
											<th>$t\bar{t}$</th>
											<th></th>
										</thead></tr>
										<tbody>
										<tr>
											<td style="color:#f00a60">44</td>
											<td style="color:#f00a60">400</td>
											<td style="color:#f00a60">1981</td>
											<td style="color:#f00a60">10677</td>
											<td><font size="5">MV</font></td>
										</tr>
										<tr>
											<td> </td>
											<td> </td>
											<td> $\Downarrow$ </td>
											<td> </td>
											<td> </td>
										</tr>
										<tr>
											<td style="color:#00ff7f">42</td>
											<td style="color:#00ff7f">391</td>
											<td style="color:#00ff7f">1967</td>
											<td style="color:#00ff7f">10545</td>
											<td ><font size="5">MV</font></td>
										</tr>
										</tbody>
									</table>
								</font>
							</div>
						</div>
					</section>
				</section>

				<section data-auto-animate="collective_effects">
					<h2 style="color:#f00a60" class="r-fit-text">Injection beam parameters scan</h2>
					<span style="display:block; margin-top:-30px;"><hr></span>
					<section data-auto-animate="resistive_wall">
						<span style="display:block; margin-top:60px;">
						<h3>Hypothesis</h3>
							<p>
								<ul>
									<li><font color="#00ff7f">20 GeV</font> injection energy ;</li>
									<li><font color="#00ff7f">90°</font> phase advance lattice ;</li>
									<li>Bunch population = <font color="#00ff7f">2.43e10</font> ;</li>
									<li>Synchrotron Radiation <font color="#00ff7f">ON</font> ;</li>
									<li>Wakefield <font color="#00ff7f">ON</font> (25mm diameter copper pipe) ;</li>
									<li><font color="#f00a60">$\sigma_z$</font> variable from 1 to 6 mm ;</li>
									<li><font color="#f00a60">$\varepsilon_{n,y}$</font> variable from 1 to 10 $\mathrm{\mu m}$ ;</li>
									<li><font color="#00ff7f"">$\varepsilon_{n,x}$</font>$=10 \mathrm{\mu m}$.</li>
								</ul>
							</p>
						</span>
					</section>
					<section data-auto-animate="resistive_wall">
						<span style="display:block; margin-top:90px;"><h3>Results</h3></span>
						<!-- <img data-src="figures/scan1.png" height="220"><img data-src="figures/scan2.png" height="220"><br>
						<img data-src="figures/scan3.png" height="220"><img data-src="figures/scan4.png" height="220"> -->
						<img data-src="figures/scan_inj.svg" height="500">
					</section>
				</section>
				<section data-auto-animate="collective_effects">
					<h2 class="r-fit-text" style="color:#f00a60">Instabilities at a higher number of turns</h2>
					<span style="display:block; margin-top:-30px;"><hr></span>
					<section> 
						<h3>Hypothesis</h3>
						<p>
							<ul>
								<li><font color="#00ff7f">20 GeV</font> injection energy ;</li>
								<li>Variable <font color="#f00a60">momentum compaction</font> ;</li>
								<li>Variable <font color="#f00a60">Bunch population</font> ;</li>
								<li>Synchrotron Radiation <font color="#00ff7f">ON</font> ;</li>
								<li>Wakefield <font color="#00ff7f">ON</font> (25mm diameter) ;</li>
								<li>Pipe material : <font color="#f00a60">copper</font> vs <font color="#f00a60">stainless steel</font> ;
							</ul>
						</p>
					</section>
					<section data-auto-animate=copper">
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2">
							<div style="display: inline-block;">
								<span style="display:block; margin-top:60px;"><h4>Copper</h4></span>
								<span style="font-size:0.42em; line-height:0%">$\sigma_{z}$ = 1 mm ; $\varepsilon_y = 8 \mathrm{\mu m}$</span>
								<img data-src="figures/copper.gif">
							</div>
							<div style="display: inline-block;">
								<span style="display:block; margin-top:60px;"><h4>Stainless Steel</h4></span>
								<span style="font-size:0.42em; line-height:0%">$\sigma_{z}$ = 1 mm ; $\varepsilon_y = 8 \mathrm{\mu m}$</span>
								<img data-src="figures/ss.gif">
							</div>
							<!-- <img class="fragment fade-in" data-fragment-index="1" data-src="figures/copper_vs_ss.png"> -->
						</div>
						<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.20.pyheadtail_copper_vs_ss">wiki entry</a></small></p>
					</section>
					<section data-auto-animate=copper">
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2">
							<div style="display: inline-block;">
								<span style="display:block; margin-top:70px;"><h4>Copper</h4></span>
							</div>
							<div style="display: inline-block;">
								<span style="display:block; margin-top:70px;"><h4>Stainless Steel</h4></span>
							</div>
						</div>
						<span style="display:block; margin-top:-10px;"></span>
						<img data-src="figures/copper_vs_ss.png">
						<span style="display:block; margin-top:-40px;">
						<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.20.pyheadtail_copper_vs_ss">wiki entry</a></small></p>
						</span>
						</span>
					</section>
					<section data-auto-animate="tmci">
						<span style="display:block; margin-top:40px;">
							<h3 style="position: relative" class="r-fit-text"><br>Microwave & Transverse Mode Coupling Instabilities</h3>
						</span>
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2">
							<div style="display: inline-block;">
								<ul>
									<li>Transverse exponential growth ;
										<br>
									<medium><font color="#f00a60">$\Rightarrow$ Transverse mode coupling (TMCI)</font></medium>
									</li>
									<li>Longitudinal instabilities.<br>
									<medium><font color="#f00a60">$\Rightarrow$ Microwave instabilities (MW)</font></medium></li>
								</ul>
							</div>
							<div style="display: inline-block;">
								<img data-src="figures/mean_y.png" width="320"><br>
								<img data-src="figures/sigma_z.png" width="320">
							</div>
						</div>
					</section>
					<section data-auto-animate="tmci">
						<span style="display:block; margin-top:40px;">
							<h3 style="position: relative" class="r-fit-text"><br>Microwave & Transverse Mode Coupling Instabilities</h3>
						</span>
						<div style="-webkit-column-count: 2; -moz-column-count: 2; column-count: 2">
							<div style="display: inline-block;">
								<span style="display:block; margin-top:30px;">
								<ul>
									<li>Explore momenta <small><a>[1]</a></small> : 
										<ul>
											<li>Sweep current ;</li>
											<li>FFT with Hamming window ;</li>
											<li>2D stack figures.</li>
										</ul>
									</li>
								</ul>
								</span>
							<small><a href="https://journals.aps.org/prab/pdf/10.1103/PhysRevAccelBeams.23.071001">[1] E. Métral and M. Migliorati ; PRAB (2020)</a></small>
							</div>
							<div style="display: inline-block;">
								<img data-src="figures/fft.png" width="500">
								<!-- <div class="caption"><small>Frequency analysis as a function bunch propulation</small></div> -->
							</div>
						</div>
					</section>
					<section data-auto-animate="tmci">
						<span style="display:block; margin-top:40px;">
							<h3 style="position: relative" class="r-fit-text"><br>Microwave & Transverse Mode Coupling Instabilities</h3>
						</span>
							<img data-id="tmci_fig" data-src="figures/tmci_90.png">
							<!-- Real part of the tune shift of the first azimuthal transverse coherent oscillation modes -->
<!-- normalised by the synchrotron tune Qs0 as a function of bunch population without -->
							<p>90° phase advance lattice</p>
							<span style="display:block; margin-top:-30px;">
								<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.21.pyheadtail_int_scan">wiki entry</a></small></p>
							</span>
					</section>
					<section data-auto-animate="tmci">
						<span style="display:block; margin-top:40px;">
							<h3 style="position: relative" class="r-fit-text"><br>Microwave & Transverse Mode Coupling Instabilities</h3>
						</span>
							<img data-id="tmci_fig" data-src="figures/tmci_60.png">
							<p>60° phase advance lattice</p>
							<span style="display:block; margin-top:-30px;">
								<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.21.pyheadtail_int_scan">wiki entry</a></small></p>
							</span>
					</section>
					<section data-auto-animate="tmci">
						<span style="display:block; margin-top:40px;">
							<h3 style="position: relative" class="r-fit-text"><br>Microwave & Transverse Mode Coupling Instabilities</h3>
						</span>
							<img data-id="tmci_fig" data-src="figures/tmci_alpha.png">
							<p>Now if we sweep $\alpha_c$</p>
							<span style="display:block; margin-top:-30px;">
								<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.21.pyheadtail_alphac_scan">wiki entry</a></small></p>
							</span>
					</section>
					<section data-auto-animate="sps">
						<h3 style="position: relative"><br>SPS as an injector</h3>
						<p> Hypothesis
							<ul >
								<li> $E_{inj}$ : 20 Gev $\rightarrow$ 16 GeV</li>
								<li>$\sigma_z$ : 1 mm $\rightarrow$ 5.5 mm</li>
								<li>$\sigma_e$ : 0.001 $\rightarrow$ 0.004</li>
								<li>$\varepsilon_x$ : 10 um $\rightarrow$ 190 um</li>
								<li>$\varepsilon_y$ : 10 um $\rightarrow$ 4 um</li>
							</ul>
						</p>
					</section>
					<section data-auto-animate="sps">
						<h3 style="position: relative"><br>SPS as an injector</h3>
						<img data-src="figures/tmci_sps.png">
						<p>Similar behaviour as the LINAC</p>
						<span style="display:block; margin-top:-30px;">
							<p><small><a href="https://gitlab.cern.ch/groups/fcc-ee_collective_effects/heb/-/wikis/2023.06.28.pyheadtail_sps">wiki entry</a></small></p>
						</span>
					</section>
			</section>
			
			<section>
				<small><h2 style="color:#f00a60">Next steps</h2></small>
				<span style="display:block; margin-top:-30px;"><hr></span>
				<section>
					<h3>Cooking</h3>
					<ul>
						<li>Multi-turn convergence check after damping time with <font color="#f00a60">extended multi-parametric sweep</font> ;</li>
						<li>Exploration of <font color="#f00a60">pipe diameter</font> compromise for stainless steel diameter ;</li>
						<li>Adding other <font color="#f00a60">impedance contributors</font> (ex. collimators, cavities, ...) ;</li>
						<li>Improving <font color="#f00a60">impedance model</font> for beam pipe.</li>
					</ul>
				</section>
				<section>
				<h3>Coming up next</h3>
					<img data-src="figures/code_dev.png">
						<footer id="footer"><small><a href="https://indico.cern.ch/event/1202105/contributions/5395361/attachments/2662460/4612827/Code%20Development%20Status%20Final.pdf">[Credit] R. Di Maria</a></small>
						</footer>
					<!-- </span> -->
				</section>
				<section>
					<h3>Coming up next</h3>
					<ul>
						<li>Moving from <font color="#f00a60">PyHEADTAIL</font><small><a>[1]</a></small> to <font color="#00ff7f">XSuite</font><small><a>[2]</a></small> :</li>
						<ul>
							<li>Benchmarking with synchrotron radiation ;</li>
							<li>Adding wakefield ;</li>
							<li>Adding IntraBeam Scattering ;</li>
							<li>Dynamic aperture estimation with collective elements.</li>
						</ul>
					</ul>
					<!-- <span style="position: relative; top: 1; left: 0.5; display: block;"> -->
					<!-- /* ; background: #FF0000; width: 100px; height: 100px;"> */ -->
						<footer id="footer"><small><a href="https://github.com/PyCOMPLETE/PyHEADTAIL">[1] https://github.com/PyCOMPLETE/PyHEADTAIL</a><br>
						<a href="https://github.com/xsuite/xsuite">[2] https://github.com/xsuite/xsuite</a></small>
						</footer>
					<!-- </span> -->
				</section>
				<section>
					<h3>Going beyond state of the art</h3>
					<ul>
						<li>Preparing the <font color="#f00a60">active learning</font> Framework :</li>
						<ul>
							<li><font color="#f00a60">Smart/Fast</font> parametric sweeps ;</li>
							<li><font color="#f00a60">Interface layer</font> (compatible with PyHEADTAIL, XSuite, PTC, ...) ;</li>
							<li>In preparation with GSI and KIT ;</li>
							<li>Intersects a <font color="#f00a60">EU project</font> preparation to unlock AI for accelerator physics.</li>
						</ul>
					</ul>
				</section>
			</section>
			<section>
				<p style="color:#f00a60" class="r-fit-text">Thank you</p>
				<p >Questions ?</p>
			</section>

			</div>

		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/zoom/zoom.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/search/search.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script src="plugin/math/math.js"></script>
		<script>

			// Also available as an ES module, see:
			// https://revealjs.com/initialization/
			Reveal.initialize({
				controls: true,
				progress: true,
				center: true,
				hash: true,
				slideNumber: 'c/t',
				showSlideNumber: 'all',
				jumpToSlide: true,
				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight, RevealMath.KaTeX ]
			});
		</script>
	</body>
</html>
